typst-fonts(1)

NAME
typst-fonts - Lists all discovered fonts in system and custom font paths

SYNOPSIS
typst-fonts [--font-path] [--ignore-system-fonts] [--ignore-embedded-fonts] [--variants] [-h|--help]

DESCRIPTION
Lists all discovered fonts in system and custom font paths

OPTIONS

--font-path=DIR
    Adds additional directories that are recursively searched for fonts. If multiple paths are specified, they are separated by the system's path separator (`:` on Unix-like systems and `;` on Windows).
    May also be specified with the TYPST_FONT_PATHS environment variable.

--ignore-system-fonts
    Ensures system fonts won't be searched, unless explicitly included via `--font-path`
    May also be specified with the TYPST_IGNORE_SYSTEM_FONTS environment variable.

--ignore-embedded-fonts
    Ensures fonts embedded into Typst won't be considered
    May also be specified with the TYPST_IGNORE_EMBEDDED_FONTS environment variable.

--variants
    Also lists style variants of each font family

-h, --help
    Print help (see a summary with '-h')